 .u-section-1 {
  background-image: none;
  min-height: 1025px;
}

.u-section-1 .u-group-1 {
  margin-top: 0;
  margin-bottom: 60px;
  background-image: none;
  min-height: 563px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 569px;
  width: 842px;
  object-position: 0% 50%;
  margin: 78px auto 0;
}

.u-section-1 .u-group-2 {
  min-height: 423px;
  width: 518px;
  box-shadow: 0px 0px 20px 0 rgba(0,0,0,0.2);
  height: auto;
  margin: -170px auto -337px 271px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 40px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 10px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 20px 55px 21px 54px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    height: 487px;
    width: 720px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -88px;
    margin-left: 202px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    object-position: 61.87% 50%;
    height: 365px;
    width: 540px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 34px;
    margin-left: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    height: 230px;
    width: 340px;
    margin-top: 108px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
    margin-top: 4px;
    margin-left: auto;
    margin-bottom: -201px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: linear-gradient(black, #333333);
  min-height: 584px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 44px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 178px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 357px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  box-shadow: 5px 5px 15px 0 rgba(0,0,0,0.2);
  padding: 30px 20px;
}

.u-section-2 .u-icon-1 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 1px 0 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  margin: 20px 10px 0 9px;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 357px;
}

.u-section-2 .u-container-layout-3 {
  box-shadow: 5px 5px 15px 0 rgba(0,0,0,0.2);
  padding: 30px 20px;
}

.u-section-2 .u-icon-2 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 1px 0 0;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  margin: 20px 10px 0 9px;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 178px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 178px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 428px;
}

.u-section-2 .u-container-layout-6 {
  box-shadow: 5px 5px 15px 0 rgba(0,0,0,0.2);
  padding: 30px 20px;
}

.u-section-2 .u-icon-3 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 1px 0 0;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  margin: 20px 10px 0 9px;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: -27px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 501px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 147px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 294px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 294px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 147px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 147px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 353px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 556px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 225px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 225px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 225px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1381px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 52px;
    margin-bottom: 52px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 338px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 338px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 338px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1181px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 213px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 213px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 213px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 938px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 938px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-3 .u-gallery-1 {
  height: 604px;
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  background-image: linear-gradient(to right, black, #f1c50e);
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  padding: 8px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  background-image: linear-gradient(to right, black, #f1c50e);
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  padding: 8px;
}

.u-section-3 .u-list-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 0px 0px;
  min-height: 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 773px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 840px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 30px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(undefined, NaN%);
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-4 {
  background-image: linear-gradient(to right, black, #333333);
  min-height: 435px;
}

.u-section-4 .u-tabs-1 {
  min-height: 375px;
  height: auto;
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-4 .u-tab-link-1 {
  background-image: none;
}

.u-section-4 .u-tab-link-2 {
  background-image: none;
}

.u-section-4 .u-tab-link-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-4 .u-text-1 {
  background-image: none;
  margin: 30px auto 0 86px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 22px 757px 0 86px;
}

.u-section-4 .u-image-1 {
  width: 174px;
  height: 174px;
  margin: -149px 0 -25px auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-list-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 1.33333px) calc(33.3333% - 1.33333px) calc(33.3333% - 1.33333px);
  min-height: 523px;
  grid-gap: 2px 2px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-4 .u-text-3 {
  font-size: 3.75rem;
  font-weight: 700;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -60px 2px 0 89px;
}

.u-section-4 .u-text-5 {
  font-style: italic;
  font-weight: 500;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 37px 0 0;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 10px;
}

.u-section-4 .u-text-6 {
  font-size: 3.75rem;
  font-weight: 700;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -60px 2px 0 89px;
}

.u-section-4 .u-text-8 {
  font-style: italic;
  font-weight: 500;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 37px 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 10px;
}

.u-section-4 .u-text-9 {
  font-size: 3.75rem;
  font-weight: 700;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-10 {
  font-weight: 700;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -60px 2px 0 89px;
}

.u-section-4 .u-text-11 {
  font-style: italic;
  font-weight: 500;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 37px 0 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 10px;
}

.u-section-4 .u-text-12 {
  font-size: 3.75rem;
  font-weight: 700;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-13 {
  font-weight: 700;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -60px 2px 0 89px;
}

.u-section-4 .u-text-14 {
  font-style: italic;
  font-weight: 500;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 37px 0 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px 10px;
}

.u-section-4 .u-text-15 {
  font-size: 3.75rem;
  font-weight: 700;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-16 {
  font-weight: 700;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -60px 2px 0 89px;
}

.u-section-4 .u-text-17 {
  font-style: italic;
  font-weight: 500;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 37px 0 0;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px 10px;
}

.u-section-4 .u-text-18 {
  font-size: 3.75rem;
  font-weight: 700;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-19 {
  font-weight: 700;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -60px 2px 0 89px;
}

.u-section-4 .u-text-20 {
  font-style: italic;
  font-weight: 500;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 37px 0 0;
}

.u-section-4 .u-container-layout-9 {
  padding: 0 20px;
}

.u-section-4 .u-text-21 {
  margin: 30px auto 0 38px;
}

.u-section-4 .u-social-icons-1 {
  height: 63px;
  min-height: 16px;
  width: 208px;
  min-width: 68px;
  margin: -52px 129px 0 auto;
}

.u-section-4 .u-icon-1 {
  height: 100%;
}

.u-section-4 .u-icon-2 {
  height: 100%;
}

.u-section-4 .u-icon-3 {
  height: 100%;
}

.u-section-4 .u-group-1 {
  min-height: 400px;
  height: auto;
  width: 1329px;
  margin: 60px 0 -8px auto;
}

.u-section-4 .u-container-layout-10 {
  padding: 13px 18px;
}

.u-section-4 .u-custom-html-1 {
  height: auto;
  min-height: 361px;
  width: 1080px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-container-layout-1 {
    padding-right: 45px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 557px;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 426px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-16 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-19 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-group-1 {
    width: 901px;
    height: auto;
  }

  .u-section-4 .u-custom-html-1 {
    width: 865px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 337px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 0.999997px) calc(50% - 0.999997px);
    min-height: 721px;
  }

  .u-section-4 .u-group-1 {
    width: 681px;
  }

  .u-section-4 .u-custom-html-1 {
    width: 645px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 197px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-21 {
    margin-left: auto;
  }

  .u-section-4 .u-social-icons-1 {
    width: 209px;
    margin-top: 38px;
    margin-right: auto;
  }

  .u-section-4 .u-group-1 {
    width: 610px;
    margin-top: 42px;
    margin-left: 10px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-custom-html-1 {
    margin-right: 10px;
    margin-left: 20px;
    width: 500px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-12 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-15 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-18 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-21 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-4 .u-social-icons-1 {
    height: 47px;
    width: 161px;
    margin-top: 16px;
  }

  .u-section-4 .u-group-1 {
    width: 412px;
    margin-top: 13px;
    margin-left: 8px;
  }

  .u-section-4 .u-custom-html-1 {
    width: 366px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-5 {
  background-image: linear-gradient(to right, black, #333333);
}

.u-section-5 .u-sheet-1 {
  min-height: 529px;
}

.u-section-5 .u-text-1 {
  width: 760px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0;
}

.u-section-5 .u-list-1 {
  width: 1135px;
  margin: 108px 0 60px auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 17.3333px));
  min-height: 228px;
  grid-gap: 26px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px 20px;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 11px 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 11px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 20px;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 11px 0 0;
}

.u-section-5 .u-text-5 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 11px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px 20px;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 11px 0 0;
}

.u-section-5 .u-text-7 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 11px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    width: 940px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 187px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 464px;
    grid-template-columns: repeat(2, calc(50% - 13px));
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
  }
} .u-section-6 {
  background-image: linear-gradient(to right, black, #333333);
  background-position: 50% 50%;
  min-height: 895px;
}

.u-section-6 .u-shape-1 {
  height: 439px;
  background-image: linear-gradient(black, #333333);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-shape-2 {
  width: 780px;
  height: 673px;
  background-image: none;
  margin: -373px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-6 .u-group-1 {
  width: 525px;
  min-height: 507px;
  height: auto;
  background-image: none;
  margin: -581px calc(((100% - 1140px) / 2) + 45px) 0 auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 50px 30px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 28px 0 0;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  margin: 45px auto 0 0;
  padding: 20px 55px 21px 54px;
}

.u-section-6 .u-image-1 {
  width: 570px;
  height: 656px;
  object-position: 50% 50%;
  box-shadow: 0 0 25px 0 rgba(0,0,0,0.3);
  margin: -505px auto 60px calc(((100% - 1140px) / 2));
}

@media (max-width: 1199px) {
  .u-section-6 .u-shape-2 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-6 .u-group-1 {
    width: 425px;
    margin-top: -579px;
    margin-right: calc(((100% - 940px) / 2) + 18px);
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-6 .u-btn-1 {
    border-style: none;
  }

  .u-section-6 .u-image-1 {
    width: 485px;
    height: 645px;
    margin-top: -507px;
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1194px;
  }

  .u-section-6 .u-shape-2 {
    width: 589px;
    height: 1091px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-group-1 {
    width: 556px;
    min-height: 537px;
    margin-top: -560px;
    margin-right: calc(((100% - 720px) / 2) + 17px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-1 {
    width: 438px;
    height: 482px;
    margin-top: -1019px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-shape-2 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-group-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-image-1 {
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1098px;
  }

  .u-section-6 .u-shape-2 {
    width: 340px;
    height: 1061px;
    margin-right: auto;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
    margin-top: -638px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 374px;
    margin-top: -923px;
    margin-left: calc(((100% - 340px) / 2));
  }
} .u-section-7 {
  background-image: linear-gradient(#1a1a1a, black);
}

.u-section-7 .u-sheet-1 {
  min-height: 936px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 80px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 776px;
  background-image: linear-gradient(90deg, black, #b29a36);
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-7 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-2 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-7 .u-image-1 {
  background-image: url("/images/Crown-1.png");
  background-position: 50% 50%;
  margin-bottom: 0;
}

.u-section-7 .u-image-2 {
  width: 262px;
  height: 262px;
  margin: 89px 124px 0 105px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 776px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-7 .u-text-3 {
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-7 .u-form-1 {
  height: 466px;
  margin-top: 33px;
  margin-bottom: 0;
}

.u-section-7 .u-input-1 {
  height: 55px;
}

.u-section-7 .u-input-2 {
  height: 55px;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 640px;
  }

  .u-section-7 .u-image-2 {
    margin-left: 55px;
    margin-right: 74px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 640px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-image-2 {
    margin-left: 10px;
    margin-right: 29px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 460px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 19px 20px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-image-2 {
    width: 200px;
    height: 200px;
    margin-top: 11px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.u-block-1690-62:not([data-block-selected]):not([data-cell-selected]),
.u-block-1690-62:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1690-62:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-1690-62:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-1690-62:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}